THERE IS NO REASON TO STAY ON 3.2! UPGRADE TO 4.0 PEOPLE!

Discussion in 'Wii - Hacking' started by dimmujed, May 22, 2009.

?

Are you on 4.0? If not, why?

  1. Yes, I'm on 4.0 and loving all the new features!

    0 vote(s)
    0.0%
  2. No, because I'm an idiot!

    0 vote(s)
    0.0%
  3. No, because IDK how!

    0 vote(s)
    0.0%
  4. No, because I hate zeros!

    0 vote(s)
    0.0%
  5. No, because I think 4.0 has negatives when really all it has is positives.

    0 vote(s)
    0.0%
  6. I like corn dogs!?!?

    0 vote(s)
    0.0%
  1. dimmujed
    OP

    Member dimmujed GBAtemp Regular

    Joined:
    Apr 28, 2008
    Messages:
    205
    Country:
    United States
    THIS TOPIC IS FOR THE 3.2/3.4 COMPLAINERS WHO CAN'T GET STUFF TO WORK CAUSE THEY ARE MISSING IOS'S AND COMPLAIN ABOUT ANY AND EVERYTHING AND CREATE 200 TOPICS A DAY STATING THE SAME THINGS!

    Nearly half the topics here seem to be complaining about something not working on 3.2/3.4. Well then update your Wii!

    If you use Waninkoko's updater to do it, everything will work fine, just how it does on 3.2 and in some cases BETTER! Some people seem to think the updater will brick your console, but I've never saw a case of this, again that is a rumor.

    Just make sure you install cIOS Rev 10 first. There are multiple guides on here telling you how to do it, such as this one http://gbatemp.net/index.php?showtopic=144835 that shows you every possible thing you'd want to know, including how to run GameCube backups!

    Then you will be able to use all the new WiiWare, all the new disc based games w/o patches, and have the ability to store VC/WiiWare games on SD cards (even pirated ones.) and boot them off of the SD card, saving tons of space and time.

    The HBC STILL WORKS, if you have it installed prior to updating to 4.0. You can always use the BannerBomb to install the HBC afterwords. You can also always downgrade from 4.0, but THERE IS NO REASON TO.

    Hopefully everyone reads this and it cuts down on half the topics saying "this doesn't work on 3.2/3.4, wah, wah, wah, I don't want to upgrade to 4.0 because it's scary."

    Lots of disc based games will/have started to need the newest update, so unless you love patching, upgrade!

    ALSO, to end the rumors, THERE IS NO AUTO UPDATE FEATURE IN 4.0, it would be illegal, and would have to have the option to turn it on or off at will of the user.

    Please sticky!
     


  2. Blue-K

    Member Blue-K No right of appeal.

    Joined:
    Jun 21, 2008
    Messages:
    2,572
    Location:
    Helvetica
    Country:
    Switzerland
    Funniest part... [​IMG] LOL [​IMG]. Do you realy think this is a Sticky?

    Anyways, let the people decide what they want...everyone can do what he wants, and some simply want to stay on 3.2...
     
  3. saulin

    Member saulin GBAtemp Regular

    Joined:
    May 20, 2003
    Messages:
    157
    Country:
    I'm on 3.2U because it runs everything I need. I haven't actually tried any recent VC games or any wiiware titles ever but if they don't run don't you just need to install whatever cIOS or IOS the tittle needs to work?

    I also have a modchip so I rarely have any issues. Right now the latest GeckoOS boots anything I have thrown at it. Also staying at 3.2U I don't have to mess with having to get any especial version of HBC or Wad Manager and I don't have to worry much about having to install different wads to make sure I can downgrade if I need to. When it becomes a must to upgrade the firmware or a really useful feature I need is implemente I will most likely upgrade [​IMG]
     
  4. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    The only reason I can think of that you'd want to stay on 3.2 is to use GeckoOS's rebooter function.

    I waited until BootMii came out to make the jump to 4.0 and now that I have StartPatch and a NAND backup I feel just fine.
     
  5. m-tek

    Member m-tek GBAtemp Regular

    Joined:
    Dec 29, 2008
    Messages:
    176
    Location:
    Manchester
    Country:
    United Kingdom
    if you upgrade to 4.0 from 3.2 does bootmii still remain??
     
  6. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    It does. The only thing that will kill BootMii is if Nintendo specifically includes a boot2 update in the next update. But it's just fine to make the jump to 4.0
     
  7. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
    It does. No system update ever touched boot2. Might change in future... :/


    Edit: 2late.
     
  8. IlluminiX

    Member IlluminiX GBAtemp Regular

    Joined:
    Feb 3, 2009
    Messages:
    204
    Country:
    United States
    The only reason I stay on 3.2 is that I am waiting until the next update (4.1) and want to see if 4.0 users are FORCED there with whatever Auto-update capabilities are baked into 4.0. If you are forced to upgrade each time there is an update, then Nintendo can wipe out your Homebrew anytime they want (that is if they figure out how). With 3.2U, I rest easy knowing they cannot do anything to my Wii remotely (that I know of). Obviously, with Bootmii, I can always return to 3.2 when I want, but I still want to see if they have that power with 4.0, which I'd rather they not have.
     
  9. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    I have a real idea for a sticky. One that says the following in happy glowing capital letters:

    THERE IS NO AUTOMATIC UPDATE FEATURE.

    The code doesn't exist man.
     
  10. kedest

    Member kedest GBAtemp Psycho!

    Joined:
    Feb 6, 2007
    Messages:
    3,284
    Country:
    Netherlands
    I stayed on 3.2 for a long time, because I didn't want to risk bricking with waninkoko's updater
    So after bootmii came, I just made a nand backup and then updated.
     
  11. forbore

    Member forbore GBAtemp Regular

    Joined:
    Oct 30, 2008
    Messages:
    247
    Location:
    /dev/canada/quebec
    Country:
    Canada
    I'm on 3.2 'cause I've got no major reason to upgrade to 4.0 right now. Maybe one day I'll find it usefull, but now, nothing's really worth it. [​IMG]
     
  12. Linuks

    Member Linuks GBAtemp Regular

    Joined:
    Aug 30, 2008
    Messages:
    299
    Location:
    France
    Country:
    France
    What does Waninkoko updater install exactly?
     
  13. dlxowhd

    Member dlxowhd GBAtemp Fan

    Joined:
    Dec 7, 2008
    Messages:
    382
    Country:
    United States
    no thanks.
    i will stay on 3.2 'cause i don't need that garbage sd loading.
    i used wiiscu to be able to use shopping channel and stuff.
     
  14. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    The SD Channel "harms" your Wii just about as much as constantly installing and uninstalling wad files does.

    The funny thing is that they make NAND memory like this with the purpose of it being written to over and over and over, so it doesn't really matter.
     
  15. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
    The 4.0 Update. But it patches the trucha bug back in, as they fixed it.
     
  16. Majin Vegeta

    Member Majin Vegeta GBAtemp Regular

    Joined:
    Jul 12, 2008
    Messages:
    159
    Country:
    Germany
    I also updated to 4.0 after BootMii came out. Not because I need any of the features, but just because I like to always have the newest version [​IMG]

    @Linuks: The 4.0 menu and all updated or added IOS (except the ones that were only updated to fix the Trucha Bug). Correct me, if I'm wrong.
     
  17. Rock Raiyu

    Member Rock Raiyu Clock Up

    Joined:
    Jul 14, 2007
    Messages:
    5,066
    Location:
    Walking the path of heaven
    Country:
    United States
    I don't see the need for 4.0. Especially for those (like me) who do not even use play VC/WiiWare games on there Wii. It's just pointless updating from 3.2 which has worked fine for me and has everything I need to something thats not necessary for me.
     
  18. Alexrose

    Member Alexrose Untitled

    Joined:
    Jan 20, 2009
    Messages:
    783
    Location:
    England
    Country:
    United Kingdom
    Where's the option for:
    "No, because my wii works perfectly fine how it is and I don't see any benefits from upgrading"?
     
  19. Jizmo09

    Member Jizmo09 GBAtemp Regular

    Joined:
    Feb 26, 2009
    Messages:
    111
    Country:
    United States
    Yes, I like Corndogs. Do You like Fishsticks?

    Been on 4.0 for a couple months now. Did it just to be able to work on sytem menu mods for 4.0

    But now my Wii just boots directly into Coverflow USB Loader and I exit that to get to System Menu. My how the times have changed.
     
  20. AdamBrunt

    Member AdamBrunt GBAtemp Advanced Fan

    Joined:
    Jun 24, 2003
    Messages:
    688
    Country:
    About to update to 4.0 this evening - after taking a NAND backup with bootmii first of course [​IMG]

    As someone said on another thread the other day, you never know ... Wii Motion Plus might require a further update anyway.
     

Share This Page